table {
	border: thin solid #666666;
	float: left;

}
td {
	padding: 0.5em;


}
th {
	padding: 0.5em;
}
.thpaivitys {
	background-color: #999966;
}
.tdpaivitys {
	background-color: #CCCC99;
}
.thgalleria {
	background-color: #FFCC66;
}
.tdgalleria {
	background-color: #FFFFCC;




}
strong {
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;

}
.mainos {
	float: left;
	margin-left: 2em;
	margin-bottom: 1em;






}
.border {
	border: thin solid #999966;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;


}
@media screen, print, projection, tv {
.vasenpalsta {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 300px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	margin-right: 15px;
	margin-left: 5px;

}
}
@media screen, print, projection, tv {
.oikeapalsta {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 300px;
	padding-right: 10px;
	padding-left: 15px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;


}
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	margin-right: 300px;
	margin-left: 1em;


}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}

@media screen, print, projection, tv {
.vasenpalstakuvateksti {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 300px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	margin-right: 15px;
	margin-left: 5px;
	font-style: italic;

}
}
@media screen, print, projection, tv {
.oikeapalstakuvateksti {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 300px;
	padding-right: 10px;
	padding-left: 15px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	font-style: italic;

}
}

.kielet {
	background-color: #FFFFCC;
	padding: 0.4em;
	display: block;
	border: none;
	float: none;
	clear: left;



}

@media screen, print, projection, tv {
.kielet {
	position: absolute;
	top: 180px;
	right: 1px;
	bottom: auto;
	left: auto;
}
}
